

body   {
margin:0px 0px 0px 0px;
padding:0px;
font-family: Arial, Helvetica, Sans-serif; 
		
}
	

	
#header {
  		background: #000;
		text-decoration: none; 
		background:#000;
		color:white; 
		font-size: 2;
		padding-bottom: 2px;
		padding-top: 5px;
		min-width:1020px;
}

#container {
  		width: 100%;
  		float: right;
  		margin-left: -320px;
		
}

#content {
		background: #fff;
		margin-left: 319px;
		margin-top: 10px;
		padding-left: 5px;
		font-family: Arial, Helvetica, Sans-serif; 
		font-size: 12px; 
		
}

#main {
		background-color: #fff;
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		font-family: Arial, Helvetica, Sans-serif; 
		font-size: 12px; 
		
}

#singlecol {
		background-color: #fff;
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		font-family: Arial, Helvetica, Sans-serif; 
		font-size: 12px; 
		text-align: center;
		
}


#cathead {
		background-color: #e5e5e5;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		font-family: Arial, Helvetica, Sans-serif; 
		font-size: 12px;
}

#sidebar {
  		width: 300px;
  		float: left;
		margin-top: 10px;
		padding-right: 3px;
		padding-left: 10px;		
		border-right:1px dotted #a0bcaf;
		font-family: Arial, Helvetica, Sans-serif; 
		font-size: 12px; 
}



#menu { 
		text-decoration: none; 
		background:#000;
		color:white; 
		font-size: 2; 		
		padding-top: 3px;
		padding-bottom: 3px;
		
}

#footer {
		background: #1D6893;
		color: white;
		font-size: smaller;
		min-width: 1020px;
		clear: both;
		text-align: center;

}


A.menu { 
		text-decoration: none; 
		color:white; 
		font-size: smaller;
		font-weight: bold; 
		padding-left: 5px;
		padding-right: 5px;
}
A.menu_nohref {
		text-decoration: none;
		color: #a0bcaf;
		font-size: smaller;
		font-weight: bold;
		padding-left: 5px;
		padding-right: 5px;
}

A.menu:hover { 
		text-decoration: none; 
		color:#a0bcaf; 
		font-size: smaller;
		font-weight: bold;
		text-decoration:underline; 
}
A.categories {
		font-size:13px;
		margin-top: 20px;
		margin-bottom: 0px;
		padding-bottom: 20px;
}
		
p.firstpara { margin-top: 10px; }
p.lastpara { margin-bottom: 20px; }
p.contacts { font-size: 14px; margin-top: 0px; }	
p,h1,pre {
	margin:0px 0px 10px 0px;
}
h1 {
	font-size:14px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-style: bolder;
}
h2 {
	font-size:12px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 20px;
}
h1.caption {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: bold;
}	
h1.singlemsg { 
	font-size: 14px;
	text-align: center;
	margin: 30px;
	padding: 30px;
}
h2.contacts {
	font-size:12px;
	margin-top: 40px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#menucontainer{position:relative; border-bottom: 1px solid navy; margin-top: 5px; color:#E0E0E0;background:#143d55;
width:100%;font-family:Helvetica,Arial,Verdana,sans-serif;}
#menunav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold; background:black url(dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;}
#menunav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#menunav ul li{display:block;float:left;margin:0 1px;}
#menunav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#menunav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#menunav ul li a:hover{color:#fff;background:transparent url(dolphin_bg-OVER.gif) repeat-x bottom left;}
#menunav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#menunav ul li a.current,#menunav ul li a.current:hover{color:#fff;background:#1D6893 url(dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#menunav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#1D6893 url(dolphin_right-ON.gif) no-repeat top right;height:33px;}

#menu_inner{color: white; padding: 5px; font-size: 80%; height: 1em}

#menu_inner a:link, #menu_inner a:visited, #menu_inner a:active{color: white}
#menu_inner a:hover{color: yellow}

.innercontent{display: none;}
.iti-flag {background-image: url("/phn/build/img/flags.png");}

    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .iti-flag {background-image: url("/phn/build/img/flags@2x.png");}
    }
